* Module stdarg.h  V010AM01 === 091487
*
*    PROPRIETARY PROGRAM MATERIAL
* REPRODUCTION OR DISCLOSURE IS PROHIBITED WITHOUT WRITTEN AUTHORIZATION
* OF THE PATENT DIVISION OF UNISYS CORPORATION, DETROIT, MICHIGAN 48232, USA.
* COPYRIGHT (C) 1987 BORLAND INTERNATIONAL
* COPYRIGHT (C) 1987 UNISYS CORPORATION
*
if	defined(__STDARG)
define	__STDARG

typedef	void	*va_list[1];

define	va_start(ap, parmN)	((ap)[0] = _var)
define	va_arg(ap, type)	(*(*((type **)(ap)))++)
define	va_end(ap)

endif
